@import 'https://fonts.googleapis.com/css?family=PT+Sans:400,700';
body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100vh;
  font-family: 'PT Sans';
  font-size: 18px;
}

#wrapper {
  display: flex;
  flex-direction: row;
  width: 100%;

  font-size: 24px;
}
